php-symfony4-4.0.15-1.fc28.noarch.rpm


Advertisement

Description

php-symfony4 - Symfony PHP framework (version 4)

Property Value
Distribution Fedora 28
Repository Fedora Updates i386
Package name php-symfony4
Package version 4.0.15
Package release 1.fc28
Package architecture noarch
Package type rpm
Installed size 425 B
Download size 13.52 KB
Official Mirror download-ib01.fedoraproject.org
Symfony PHP framework (version 4).
NOTE: Does not require PHPUnit bridge.

Alternatives

Package Version Architecture Repository
php-symfony4-4.2.4-1.fc28.remi.noarch.rpm 4.2.4 noarch Les RPM de Remi
php-symfony4-4.2.4-1.fc28.remi.noarch.rpm 4.2.4 noarch Les RPM de Remi
php-symfony4-4.2.3-1.fc28.remi.noarch.rpm 4.2.3 noarch Les RPM de Remi
php-symfony4-4.2.3-1.fc28.remi.noarch.rpm 4.2.3 noarch Les RPM de Remi
php-symfony4-4.0.15-1.fc28.noarch.rpm 4.0.15 noarch Fedora Updates
php-symfony4-4.0.8-1.fc28.noarch.rpm 4.0.8 noarch Fedora
php-symfony4-4.0.8-1.fc28.noarch.rpm 4.0.8 noarch Fedora
php-symfony4 - - -

Requires

Name Value
php-composer(symfony/asset) = 4.0.15
php-composer(symfony/browser-kit) = 4.0.15
php-composer(symfony/cache) = 4.0.15
php-composer(symfony/config) = 4.0.15
php-composer(symfony/console) = 4.0.15
php-composer(symfony/css-selector) = 4.0.15
php-composer(symfony/debug) = 4.0.15
php-composer(symfony/debug-bundle) = 4.0.15
php-composer(symfony/dependency-injection) = 4.0.15
php-composer(symfony/doctrine-bridge) = 4.0.15
php-composer(symfony/dom-crawler) = 4.0.15
php-composer(symfony/dotenv) = 4.0.15
php-composer(symfony/event-dispatcher) = 4.0.15
php-composer(symfony/expression-language) = 4.0.15
php-composer(symfony/filesystem) = 4.0.15
php-composer(symfony/finder) = 4.0.15
php-composer(symfony/form) = 4.0.15
php-composer(symfony/framework-bundle) = 4.0.15
php-composer(symfony/http-foundation) = 4.0.15
php-composer(symfony/http-kernel) = 4.0.15
php-composer(symfony/inflector) = 4.0.15
php-composer(symfony/intl) = 4.0.15
php-composer(symfony/ldap) = 4.0.15
php-composer(symfony/lock) = 4.0.15
php-composer(symfony/monolog-bridge) = 4.0.15
php-composer(symfony/options-resolver) = 4.0.15
php-composer(symfony/process) = 4.0.15
php-composer(symfony/property-access) = 4.0.15
php-composer(symfony/property-info) = 4.0.15
php-composer(symfony/proxy-manager-bridge) = 4.0.15
php-composer(symfony/routing) = 4.0.15
php-composer(symfony/security) = 4.0.15
php-composer(symfony/security-bundle) = 4.0.15
php-composer(symfony/serializer) = 4.0.15
php-composer(symfony/stopwatch) = 4.0.15
php-composer(symfony/templating) = 4.0.15
php-composer(symfony/translation) = 4.0.15
php-composer(symfony/twig-bridge) = 4.0.15
php-composer(symfony/twig-bundle) = 4.0.15
php-composer(symfony/validator) = 4.0.15
php-composer(symfony/var-dumper) = 4.0.15
php-composer(symfony/web-link) = 4.0.15
php-composer(symfony/web-profiler-bundle) = 4.0.15
php-composer(symfony/web-server-bundle) = 4.0.15
php-composer(symfony/workflow) = 4.0.15
php-composer(symfony/yaml) = 4.0.15

Provides

Name Value
php-composer(symfony/symfony) = 4.0.15
php-symfony4 = 4.0.15-1.fc28

Conflicts

Name Value
php-composer(phpdocumentor/type-resolver) < 0.3.0

Download

Type URL
Binary Package php-symfony4-4.0.15-1.fc28.noarch.rpm
Source Package php-symfony4-4.0.15-1.fc28.src.rpm

Install Howto

Install php-symfony4 rpm package:

# dnf install php-symfony4

Files

Path
/usr/share/doc/php-symfony4
/usr/share/php/Symfony4/Bundle/FullStack.php

Changelog

2018-12-07 - Remi Collet <remi@remirepo.net> - 4.0.15-1
- update to 4.0.15
2018-08-02 - Shawn Iwinski <shawn@iwin.ski> - 4.0.14-1
- Update to 4.0.14 (CVE-2018-14773 / CVE-2018-14774)
- Add conflict php-composer(phpdocumentor/type-resolver) < 0.3.0
2018-07-13 - Fedora Release Engineering <releng@fedoraproject.org> - 4.0.11-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
2018-05-28 - Remi Collet <remi@remirepo.net> - 4.0.11-1
- update to 4.0.11
2018-05-24 - Remi Collet <remi@remirepo.net> - 4.0.10-1
- update to 4.0.10
- ignore new dependency on symfony/polyfill-ctype
2018-05-04 - Remi Collet <remi@remirepo.net> - 4.0.9-1
- update to 4.0.9
2018-04-10 - Remi Collet <remi@remirepo.net> - 4.0.8-1
- update to 4.0.8
2018-04-03 - Remi Collet <remi@remirepo.net> - 4.0.7-1
- update to 4.0.7
2018-03-06 - Remi Collet <remi@remirepo.net> - 4.0.6-1
- update to 4.0.6
2018-03-02 - Remi Collet <remi@remirepo.net> - 4.0.5-1
- Update to 4.0.5

See Also

Package Description
php-symfony4-asset-4.0.15-1.fc28.noarch.rpm Symfony Asset Component (version 4)
php-symfony4-browser-kit-4.0.15-1.fc28.noarch.rpm Symfony BrowserKit Component (version 4)
php-symfony4-cache-4.0.15-1.fc28.noarch.rpm Symfony implementation of PSR-6 and PSR-16 (version 4)
php-symfony4-common-4.0.15-1.fc28.noarch.rpm Symfony common (version 4)
php-symfony4-config-4.0.15-1.fc28.noarch.rpm Symfony Config Component (version 4)
php-symfony4-console-4.0.15-1.fc28.noarch.rpm Symfony Console Component (version 4)
php-symfony4-css-selector-4.0.15-1.fc28.noarch.rpm Symfony CssSelector Component (version 4)
php-symfony4-dependency-injection-4.0.15-1.fc28.noarch.rpm Symfony DependencyInjection Component (version 4)
php-symfony4-doctrine-bridge-4.0.15-1.fc28.noarch.rpm Symfony Doctrine Bridge (version 4)
php-symfony4-dom-crawler-4.0.15-1.fc28.noarch.rpm Symfony DomCrawler Component (version 4)
php-symfony4-dotenv-4.0.15-1.fc28.noarch.rpm Registers environment variables from a .env file (version 4)
php-symfony4-event-dispatcher-4.0.15-1.fc28.noarch.rpm Symfony EventDispatcher Component (version 4)
php-symfony4-expression-language-4.0.15-1.fc28.noarch.rpm Symfony ExpressionLanguage Component (version 4)
php-symfony4-filesystem-4.0.15-1.fc28.noarch.rpm Symfony Filesystem Component (version 4)
php-symfony4-finder-4.0.15-1.fc28.noarch.rpm Symfony Finder Component (version 4)
Advertisement
Advertisement